# c_sub

subtraction from C

## Syntax

    a = c_sub(b,c)

## Arguments

b

  first input argument

c

  second input argument

a

  output argument

## Description

Do a subtraction.

Add here a paragraph of the function description

LaTeX can also be used to render equation: In this case, the rendering should $x-y$

It is now possible to include an image in using Scilab code (this requires to declare the namespace xmlns:scilab="http://www.scilab.org"):

    	  <scilab:image>
    	    plot3d();
    	  </scilab:image>

plot3d();

If an image contains a localized string then the attribute scilab:localized="true" is required:

    	  <scilab:image localized="true">
    	    plot2d();
    	    xtitle("My Beautiful 2D plots");
    	  </scilab:image>

plot2d(); xtitle("My Beautiful 2D plots");

## Examples

    c_sub(3,4)

## See also

- c_sum